"%d hour" = "%d ώρα";
"Current Altitude" = "Τρέχον ύψος";
"Civil" = "Πολιτικό";
"three" = "Τρία";
"one" = "Ένα";
"AZIMUTH" = "Αζιμούθιο";
"Morning" = "Πρωί";
"%d minutes" = "%d λεπτά";
"Solar Noon" = "Ηλιακο Μεσημερι";
"Time" = "Ώρα";
"New Moon" = "Νέα σελήνη";
"%@ of daylight" = "%@ διάρκεια ημέρας";
"%1$@ minutes, %2$@ second" = "%1$@ λεπτά, %2$@ δευτερόλεπτο";
"End" = "Τέλος";
"Moonrise" = "Ανατ. φεγγ.";
"%1$@ hour, %2$@ minutes" = "%1$@ ώρα, %2$@ λεπτά";
"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";
"DAWN" = "ΑΥΓΗ";
"Age" = "Ηλικία";
"Waning Gibbous" = "Φθίν. αμφίκυρτ.";
"Waxing Gibbous" = "Αύξ. αμφίκυρτ.";
"Noon Altitude" = "Μεσημεριανό ύψος";
"DUSK" = "ΔΥΣΗ";
"%d minute" = "%d λεπτό";
"TODAY" = "ΣΉΜΕΡΑ";
"Last Quarter" = "Τελευτ. Τέταρτο";
"%@ more than yesterday" = "%@ περισσότερα από χθες";
"Request Location Access" = "Αίτημα εξουσιοδότησης";
"four" = "Τέσσερα";
"%1$@ hour, %2$@ minute" = "%1$@ ώρα, %2$@ λεπτό";
"All Day" = "Όλη την ημέρα";
"Moonset" = "Δύση φεγγ.";
"TIME" = "ΏΡΑ";
"Azimuth" = "Αζιμούθιο";
"Full Moon" = "Πανσέληνος";
"nine" = "Εννέα";
"Current Time" = "Τρέχουσα ώρα";
"Waning Crescent" = "Φθίν. μηνίσκος";
"%1$@ hours, %2$@ minute" = "%1$@ ώρες, %2$@ λεπτό";
"%1$@ minutes, %2$@ seconds" = "%1$@ λεπτά, %2$@ δευτερόλεπτα";
"seven" = "Επτά";
"First Quarter" = "Πρώτο Τέταρτο";
"MOONPHASE_NEXT_FORMAT" = "%@ - %@";
"midnight" = "Μεσάνυχτα";
"Astronomical" = "Αστρονομικό";
"TWILIGHT" = "ΛΥΚΟΦΩΣ";
"%d hours" = "%d ώρες";
"Sunrise" = "Ανατολή";
"Same as yesterday" = "Όμοια με χθες";
"Night" = "Νύχτα";
"Waxing Crescent" = "Αύξων μηνίσκος";
"Tomorrow" = "Αύριο";
"%@ less than yesterday" = "%@ λιγότερα από χθες";
"TOMORROW" = "ΑΎΡΙΟ";
"Current Location" = "Τρέχουσα τοποθεσία";
"five" = "Πέντε";
"Yesterday" = "Χθες";
"eight" = "Οκτώ";
"Sunset" = "Δύση";
"two" = "Δύο";
"MOONPHASE_NEXT_DATE_FORMAT" = "MMM d";
"%1$@ hours, %2$@ minutes" = "%1$@ ώρες, %2$@ λεπτά";
"six" = "Έξι";
"%1$@ and %2$@" = "%1$@ και %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ λεπτό, %2$@ δευτερόλεπτα";
"Distance" = "Απόσταση";
"Start" = "Έναρξη";
"Nautical" = "Ναυτικό";
"Today" = "Σήμερα";
"Request Calendar Access" = "Αίτημα εξουσιοδότησης";
"%1$@ minute, %2$@ second" = "%1$@ λεπτό, %2$@ δευτερόλεπτο";


// Unlocalized strings



// Unlocalized strings

"WK" = "WK"; // week number - needs to be 2-3 characters maximum
"ten" = "ten";
"eleven" = "eleven";
"twelve" = "twelve";
"%@ o'clock" = "%@ o'clock";
"five past %@" = "five past %@";
"ten past %@" = "ten past %@";
"quarter past %@" = "quarter past %@";
"twenty past %@" = "twenty past %@";
"twenty five past %@" = "twenty five past %@";
"half past %@" = "half past %@";
"twenty five to %@" = "twenty five to %@";
"twenty to %@" = "twenty to %@";
"quarter to %@" = "quarter to %@";
"ten to %@" = "ten to %@";
"five to %@" = "five to %@";
"Illuminated" = "Illuminated";
"Golden Hour" = "Golden Hour";
"Blue Hour" = "Blue Hour";
"Sunrise in %@" = "Sunrise in %@";
"Sunset in %@" = "Sunset in %@";
"Moonrise in %@" = "Moonrise in %@";
"Moonset in %@" = "Moonset in %@";


// Modified strings

